Hinweis Probleme mit JAG3D unter Java 11

by Markus @, Thursday, October 25, 2018, 15:20 (20 days ago)

Hallo,

wir verwenden bei uns an der Hochschule in der Vorlesung jag3d, bei der Installation ist bei mir und meinen Kommilitonen ein Problem bezüglich Java aufgefallen über das ich Sie hiermit Informieren möchte. Bei der Installation stellte sich heraus, dass die neuste Java Version 11 nicht mit jag3d (v20181001) funktioniert, so das wir uns die ältere Java Version 10.0.2 installieren mussten.

Mit freundlichen Grüßen
Markus


Complete thread:

 RSS Feed of thread